TomTom GO Navigation für iOS Version 2.2.1 ist verfügbar


TomTom GO Navigation für iOS Version 2.2.1 ist verfügbar

Für die TomTom GO Navigation für iOS steht im iTunes App Store ab sofort ein größeres Update mit der Versions-Nummer 2.2.1 zum Download zur Verfügung. Mit der neuen Version kannst du in Kontakte ab sofort deine Kontakte nach Namen oder Adresse suchen. Dazu kommen auch die üblichen Fehlerbehebungen und Verbesserungen, um die App zuverlässiger zu machen. Mit dem letzten Update hat TomTom die aktuelle Geschwindigkeit zu CarPlay hinzugefügt. Außerdem werden POIs entlang der Route in CarPlay angezeigt. Unter den POIs versteht man Sonderziele wie Tankstellen, Supermärkte oder Hotels, die auf der Karte angezeigt werden und Bedeutung haben könnten. Das Update mit der Versions-Nummer 2.2.1 erfordert ein iPhone mit iOS 12.0 oder neuer und kann ab sofort im iTunes App Store geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

TomTom

Download -> TomTom GO Navigation im iTunes App Store herunterladen

Die Version 2.2.1 von TomTom GO Navigation kann im iTunes App Store geladen werden:

‎TomTom GO Navigation
‎TomTom GO Navigation
Entwickler: TomTom
Preis: Kostenlos+

Die Version 2.2.1 beinhaltet die folgenden Neuerungen und Verbesserungen:

  • In „Kontakte“ können Sie Ihre Kontakte jetzt nach Namen oder Adresse suchen.
  • Fehlerbehebungen und Verbesserungen.

TomTom GO Navigation für iOS -> Beschreibung via iTunes App Store

Die TomTom Apps sind eine praktische Kombination der neuesten TomTom-Autonavigations-Technologien, damit Sie schneller ans Ziel kommen. Jetzt entdecken. TomTom GO Mobile ist die Navigations-App mit Offline-Karten, genauen Verkehrsinformationen und Warnungen vor Radarkameras. Dadurch sparen Sie Zeit und Geld und können in über 150 Ländern auf unbekannten Strecken fahren. Egal ob auf dem Weg zur Arbeit oder auf Entdeckungstour – mit TomTom GO Mobile fahren Sie immer auf der Überholspur.

Ähnliche Beiträge

Die TomTom GO Navigation für iPhone erfordert ein Gerät mit iOS 12.0 oder höher.